
local addon, ns = ...

local L = {};
ns.L = setmetatable(L,{__index=function(t,k)
	local v = tostring(k);
	rawset(t,k,v);
	return v
end});

-- Do you want to help localize this addon?
-- https://www.curseforge.com/wow/addons/lfr-of-the-past/localization


L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Display 'AddOn loaded...' message on login"
L["Click"] = "Click"
L["Coordinates"] = "Coordinates"
L["InstanceEyeETT"] = "Instance eye"
L["InstanceEyeETTDesc"] = "Adds encounter tooltip to blizzards standard ui instance eye on minimap"
L["LFR_of_the_past"] = "LFR [of the past]"
L["MinimapETT"] = "Minimap button"
L["MinimapETTDesc"] = "Adds encounter tooltip to the addon own minimap button tooltip. Without a data broker panel addon like Titan Panel, you should enable \"Minimap icon\" to display the encounter tooltip."
L["MinimapIcon"] = "Minimap icon"
L["MinimapIconDesc"] = "Show icon on minimap"
L["Open LFR [of the past] info panel"] = "Open LFR [of the past] info panel"
L["PlayerNeutral"] = "You are faction neutral. This addon required a choosen faction to work."
L["TomTomAdd"] = "Add to tomtom"
L["TomTomMissing"] = "Missing addon TomTom"


if LOCALE_deDE then
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeigt 'AddOn geladen...' Nachricht beim Login"
L["Click"] = "Klick"
L["Coordinates"] = "Koordinaten"
L["InstanceEyeETT"] = "Instanz Auge"
L["LFR_of_the_past"] = "LFR [der Vergangenheit]"
L["MinimapETT"] = "Minikartenknöpf"
L["MinimapIcon"] = "Minikartensymbol"
L["MinimapIconDesc"] = "Zeigt ein Symbol an der Minikarte"
L["PlayerNeutral"] = "Du bist fraktionsneutral. Dieses AddOn erfordert die Wahl einer Fraktion zum arbeiten."
L["TomTomAdd"] = "Zu TomTom hinzufügen"
L["TomTomMissing"] = "TomTom AddOn nicht gefunden"

end

if LOCALE_esES then

end

if LOCALE_esMX then

end

if LOCALE_frFR then

end

if LOCALE_itIT then

end

if LOCALE_koKR then

end

if LOCALE_ptBR or LOCALE_ptPT then

end

if LOCALE_ruRU then
L["AddOnLoaded"] = "Аддон загружен..."
L["AddOnLoadedDesc"] = "Отображать 'Аддон загружен...' сообщением при входе в игру"
L["Click"] = "Нажать"
L["Coordinates"] = "Координаты"
L["InstanceEyeETT"] = "Поиск Подземелий"
L["InstanceEyeETTDesc"] = "Добавляет всплывающую подсказку к стандартному пользовательскому интерфейсу blizzard на мини-карте"
L["LFR_of_the_past"] = "ЛФР [из прошлого]"
L["MinimapETT"] = "Кнопка на миникарте"
L["MinimapIcon"] = "Значок на миникарте"
L["MinimapIconDesc"] = "Показать значок на миникарте"
L["Open LFR [of the past] info panel"] = "Откройте информационную панель ЛФР [из прошлого]"
L["PlayerNeutral"] = "У вас нейтральная фракция. Для работы этого аддона требуется определенная фракция."
L["TomTomAdd"] = "Добавить в tomtom"
L["TomTomMissing"] = "Отсутствует аддон TomTom"

end

if LOCALE_zhCN then
L["AddOnLoaded"] = "插件已加载..."
L["AddOnLoadedDesc"] = "登陆时显示 '插件已加载...' 信息"
L["Click"] = "点击"
L["Coordinates"] = "坐标"
L["LFR_of_the_past"] = "随机难度 [旧本]"
L["MinimapIcon"] = "小地图图标"
L["MinimapIconDesc"] = "在小地图上显示图标"
L["Open LFR [of the past] info panel"] = "打开随机难度[旧本]界面"
L["PlayerNeutral"] = "您是中立派系，你需要选定一下自己的派系."
L["TomTomAdd"] = "添加到TOMTOM"
L["TomTomMissing"] = "缺少插件TOMTOM"

end

if LOCALE_zhTW then

end
